<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Andrew</Author>
  <LastAuthor>michelle</LastAuthor>
  <Created>2009-04-07T02:49:33Z</Created>
  <LastSaved>2009-07-20T13:36:53Z</LastSaved>
  <Version>11.9999</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>4860</WindowHeight>
  <WindowWidth>8640</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss" ss:Bold="1"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="4" ss:ExpandedRowCount="56" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="103.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="83.25"/>
   <Row>
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">quips</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">objects</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_flo</Data></Cell>
    <Cell><Data ss:Type="String">Flo</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_title</Data></Cell>
    <Cell><Data ss:Type="String">健美操活动</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">round</Data></Cell>
    <Cell><Data ss:Type="String">循环</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity</Data></Cell>
    <Cell><Data ss:Type="String">活动</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">pass</Data></Cell>
    <Cell><Data ss:Type="String">通过</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">fail</Data></Cell>
    <Cell><Data ss:Type="String">失败</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">next</Data></Cell>
    <Cell><Data ss:Type="String">继续</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">watchroutine</Data></Cell>
    <Cell><Data ss:Type="String">观看动作</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">tryagain</Data></Cell>
    <Cell><Data ss:Type="String">再试一次</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_goal</Data></Cell>
    <Cell><Data ss:Type="String">得分:</Data></Cell>
   </Row>
   <Row ss:Index="15" ss:StyleID="s21">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">text</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_last_move</Data></Cell>
    <Cell><Data ss:Type="String">Last\nMove</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_good</Data></Cell>
    <Cell><Data ss:Type="String">&lt;b&gt;好&lt;/b&gt;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_great</Data></Cell>
    <Cell><Data ss:Type="String">&lt;b&gt;很好&lt;/b&gt;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_oops</Data></Cell>
    <Cell><Data ss:Type="String">&lt;b&gt;糟糕!&lt;/b&gt;</Data></Cell>
   </Row>
   <Row ss:Index="22" ss:StyleID="s21">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">conversations</Data></Cell>
    <Cell><Data ss:Type="String">ID's</Data></Cell>
    <Cell><Data ss:Type="String">SCRIPT</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">tutorial_1</Data></Cell>
    <Cell><Data ss:Type="String">按开始按钮开始,  在屏幕的上方的彩色圆圈即\n将开始移动.  当圆圈到达目标区域,  请单击色\n轮中匹配的按钮.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_1</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_2</Data></Cell>
    <Cell><Data ss:Type="String">有5套动作要做.  开始努力吧!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_3</Data></Cell>
    <Cell><Data ss:Type="String">我们开始兴奋了.  还剩4套动作!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_4</Data></Cell>
    <Cell><Data ss:Type="String">还剩3套动作.  我们真的是在锻炼!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_5</Data></Cell>
    <Cell><Data ss:Type="String">只剩2套动作了.  决胜的时候...  释放我们的能量!  别放弃!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">help_1_6</Data></Cell>
    <Cell><Data ss:Type="String">最后一套动作了!  释放我们所有的能量!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_1</Data></Cell>
    <Cell><Data ss:Type="String">哇哦!  真有趣!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_2</Data></Cell>
    <Cell><Data ss:Type="String">这套动作真棒!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_3</Data></Cell>
    <Cell><Data ss:Type="String">甚至哈尔这死胖子\n也跟得上我们!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_4</Data></Cell>
    <Cell><Data ss:Type="String">我喜欢这健美操音乐!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_5</Data></Cell>
    <Cell><Data ss:Type="String">我们的能量正在消耗!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_complete_1_6</Data></Cell>
    <Cell><Data ss:Type="String">噢,  健美操真是不错的锻炼!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">instructions</Data></Cell>
    <Cell><Data ss:Type="String">观看屏幕上方的彩色圆圈.  每当一个圆圈到达目的区域. 就点击色轮中相应的按钮.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">round_complete_1</Data></Cell>
    <Cell><Data ss:Type="String">哇,  我们都已经出汗了!  真棒.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">round_complete_2</Data></Cell>
   </Row>
   <Row ss:Index="40">
    <Cell><Data ss:Type="String">activity_passed_1</Data></Cell>
    <Cell><Data ss:Type="String">&quot;好的,  我们做完了!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_passed_2</Data></Cell>
    <Cell><Data ss:Type="String">&quot;难以置信!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_passed_3</Data></Cell>
    <Cell><Data ss:Type="String">&quot;那套动作真是没说的!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_failed</Data></Cell>
    <Cell><Data ss:Type="String">&quot;我们可以做的更好的...&quot;</Data></Cell>
   </Row>
   <Row ss:Index="45">
    <Cell><Data ss:Type="String">activity_beat_goal</Data></Cell>
    <Cell><Data ss:Type="String">&quot;我们已经超越了目标 %1%!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_failed_goal</Data></Cell>
    <Cell><Data ss:Type="String">&quot;我们没有达到目标 %1%. 再试一次.&quot;</Data></Cell>
   </Row>
   <Row ss:Index="48">
    <Cell><Data ss:Type="String">activity_level</Data></Cell>
    <Cell><Data ss:Type="String">等级 %1%</Data></Cell>
   </Row>
   <Row ss:Index="50">
    <Cell><Data ss:Type="String">activity_excellent_moves</Data></Cell>
    <Cell><Data ss:Type="String">%1% 非常好</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_good_moves</Data></Cell>
    <Cell><Data ss:Type="String">%1% 很好</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">activity_missed_moves</Data></Cell>
    <Cell><Data ss:Type="String">%1% 失误</Data></Cell>
   </Row>
   <Row ss:Index="54">
    <Cell><Data ss:Type="String">activity_total</Data></Cell>
    <Cell><Data ss:Type="String">总分</Data></Cell>
   </Row>
   <Row ss:Index="56">
    <Cell><Data ss:Type="String">skip</Data></Cell>
    <Cell><Data ss:Type="String">跳过</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>-3</HorizontalResolution>
    <VerticalResolution>0</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>8</ActiveRow>
     <ActiveCol>3</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet3">
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
